

	.carousel-control .icon-prev, .carousel-control .icon-next, 
	.carousel-control .glyphicon-chevron-left, .carousel-control 
	.glyphicon-chevron-right, .glyphicon-circle-arrow-left {
    		display: inline-block;
    		position: absolute;
    		top: 42.5%;
    		z-index: 5;
		!important;
	}


	@media (max-width: 768px) {

	.carousel-control .icon-prev, .carousel-control .icon-next, 
	.carousel-control .glyphicon-chevron-left, .carousel-control 
	.glyphicon-chevron-right, .glyphicon-circle-arrow-left {
    		display: inline-block;
    		position: absolute;
    		top: 20%;
    		z-index: 5;
		!important;
	}

	}